import { core } from "./core.js";
import { formatSmart } from "./util/format-smart.js";
function stringifyEntities(n, r) {
	return core(n, Object.assign({ format: formatSmart }, r));
}
export { stringifyEntities };
